@charset "UTF-8";
/*
Template: arkhe
Theme Name: Arkhe Child
Theme URI: https://arkhe-theme.com/ja/
Description: Arkhe用子テーマ
Version: 1.0.0
Text Domain: arkhe
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/

/*
 * PC/Tab/SP表示切り替え
 */
@media (max-width: 999px) {
  .u-only-pc {
      display: none !important;
  }
}
@media (max-width: 599px) {
  .u-only-pc-tab {
      display: none !important;
  }
}
@media (min-width: 1000px) {
  .u-only-tab-sp {
      display: none !important;
  }
}
@media (min-width: 600px) {
  .u-only-sp {
      display: none !important;
  }
}

